.homepage-after-casestudy-container {
	max-height: 570px;
}

.homepage-after-casestudy-content {
	max-width: 740px;
	margin: 0 auto;
}

.after_casestudy_content {
	display: inline-block;
	font-family: GothamHTF-Book;
	font-size: 36px;
	margin-top: 144px;
	color: black;
	margin-bottom: 45px;
}

.after_casestudy_sub_content {
	margin-bottom: 144px;
	font-size: 20px;
	font-family: GothamHTF-Book;
	color: #6F6F6F;
}

.skyblue-line {
	border-bottom: 4px solid #6EBECF;
	font-family: GothamHTF-Bold;
}

.skyblue {
    color: #6EBECF;
    font-family: GothamHTC-Bold;
    font-weight: bold;
    font-size: 52px;
    line-height: initial;
}

@media (max-width: 1024px) {
	.homepage-after-casestudy-content {
		padding-left: 18px;
		padding-right: 18px;
	}
}

@media (max-width: 667px) {
	.after_casestudy_content {
		margin-top: 70px;
	}

	.after_casestudy_sub_content {
		margin-bottom: 70px;
	}

	.after_casestudy_content {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.after_casestudy_sub_content {
		font-size: 14px;
	}

	.skyblue {
		font-size: 28px;
	}
}